/****************************
-- Swimlanes Generals --
****************************/
.swimlane {
  position: relative;
}

.swimlane_component {
  position: relative;
  z-index: 1;
}

.swimlane_bg {
  background-position: center center;
  background-size: cover;
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 0;
}

.swimlane_component.top_half{
  bottom: 50%;
}

.swimlane_component.bottom_half{
  top: 50%;
}

.swimlane ul{
    list-style: initial;
    padding-left: 20px;
}
/*IE fix for List style*/
.swimlane[data-section="Features"] ul {
  list-style: disc;
}
.swimlane .topline:before{
    height: 1px;
    width: 100%;
}

.swimlane .desktop_center .topline:before{
    height: 1px;
    width: 100px;
}

@media screen and (max-width: 1279px) {
  .swimlane.m_h_sm {
    min-height: 650px;
  }

  .swimlane.m_h_md {
    min-height: 750px;
  }

  /*.swimlane.m_h_lg {
    min-height: 900px;
  }*/

  .swimlane_bg.desktop {
    background-image: none;
    display: none;
  }
}

@media screen and (min-width: 1280px) {
  .swimlane {
    width: 100%;
  }

  .swimlane.d_h_sm {
    min-height: 650px;
    height: 650px;
  }

  .swimlane.d_h_md {
    min-height: 750px;
    height: 750px;
  }

  .swimlane.d_h_lg {
    min-height: 900px;
    height: 900px;
  }

  .swimlane_bg.mobile {
    background-image: none;
    display: none;
  }

  .swimlane_component {
    bottom: 0;
    position: absolute;
    top: 0;
    width: 50%;
  }

  .swimlane_component.desktop_first {
    float: none;
    left: 0;
  }

  .swimlane_component.desktop_last {
    float: none;
    right: 0;
  }

  .swimlane_component.desktop_center {
    left: 0;
    max-width: 1152px;
    right: 0;
    width: 100%;
  }

  .swimlane_component.half{
    max-width: 750px;
  }

  .swimlane_component.bottom {
    top: auto;
  }
}

/****************************
-- Text Block --
****************************/
.swimlane .caption {
 padding: 90px 0 50px;
}

.swimlane .caption p {
  margin-bottom: 0;
}

.swimlane .caption.white h2 {
  color: #fff;
}

.swimlane .caption.white p,
.swimlane .caption.white ul {
  color: #fff;
}

.swimlane .caption.black h2,
.swimlane .caption.black p {
  color: #262626;
}

.swimlane .caption.white h3 {
  color: #A5A5A5;
  margin-bottom: 10px;
}

.swimlane .caption.black h3 {
  color: #6B6B6B;
  margin-bottom: 10px;
}

/*Business*/
.cbu .swimlane .swimlane_component.caption h3 {
  color: #662E88;
}

.cbu .swimlane_component.white.caption h3 {
  color: #662E88;
}

/*Service Provider*/
.spbu .swimlane .caption h3 {
  color: rgb(254,212,0);
}

.swimlane .caption .btn {
  margin-top: 32px;
  margin-right: 20px;
}

.swimlane .caption.text_lg p,
.swimlane .caption.text_sm p,
.swimlane .caption.text_lg ul li,
.swimlane .caption.text_sm ul li{
  font-size: 16px;
  line-height: 30px;
}

@media screen and (min-width: 768px) {
  .swimlane .caption.text_sm p,
  .swimlane .caption.text_sm ul li{
    font-size: 18px;
    line-height: 26px;
  }

  .swimlane .caption.text_lg p,
  .swimlane .caption.text_lg ul li {
    font-size: 22px;
    line-height: 30px;
  }

  .swimlane .caption .btn {
    margin-top: 50px;
  }

  .swimlane .caption .btn.closer_top {
    margin-top: 32px;
  }
}

@media screen and (min-width: 1280px) {
  .swimlane .caption {
   padding: 50px 0;
  }

  .swimlane .caption.center {
    text-align: center;
  }

  .swimlane .caption.left {
    text-align: left;
  }

  .swimlane .caption.right {
    text-align: right;
  }

  .swimlane .caption.bottom {
    bottom: 60px;
    top: auto;
  }

  .swimlane .caption.middle{
    bottom: auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .swimlane .caption.top {
    bottom: auto;
    top: 60px;
  }

  .swimlane .caption.desktop_first .container {
    float: right;
    max-width: 730px;
    padding-right: 7.5%;
  }

  .swimlane .caption.desktop_last .container {
    float: left;
    max-width: 730px;
    padding-left: 17.5%;
  }

  .swimlane .caption h3 {
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 1024px) {
  .swimlane .caption.text_sm p,
  .swimlane .caption.text_sm ul li {
    font-size: 20px;
    line-height: 35px;
  }
}

@media screen and (min-width: 1280px) {
  .swimlane .caption.text_lg p,
  .swimlane .caption.text_lg ul li {
    font-size: 30px;
    line-height: 40px;
  }
}

/****************************
--  Image --
****************************/
.swimlane .image{
  margin-top: 100px;
}

.swimlane .image img{
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}

.swimlane .image .desktop{
  display: none;
}

.swimlane .image .mobile{
  display: block;
}

@media screen and (min-width: 1280px) {
  .swimlane .image .desktop{
    display: block;
  }

  .swimlane .image .mobile{
    display: none;
  }
}

/****************************
-- Sub Image --
****************************/
.swimlane .sub_image .img-wrap {
  padding-bottom: 56.25%;
}

.swimlane .sub_image img {
  bottom: -5.55%;
}

.swimlane .sub_image.left img {
  right: auto;
}

.swimlane .sub_image.right img {
  left: auto;
}

@media screen and (min-width: 1280px) {
  .swimlane .sub_image .img-wrap {
    bottom: 0;
    padding-bottom: 60%;
    position: absolute;
    right: 0;
  }

  .swimlane .sub_image img {
    bottom: -30%;
  }
}

/****************************
-- Centered Image --
****************************/
@media screen and (max-width: 1279px) {
  .swimlane .centered_image {
    padding: 25px 0 90px;
  }

  .swimlane .centered_image .img-wrap {
    height: auto;
  }

  .swimlane .centered_image img {
    position: static;
  }
}

@media screen and (min-width: 1280px) {
  .swimlane .centered_image.desktop_first .container {
    float: right;
    height: 100%;
    max-width: 730px;
  }

  .swimlane .centered_image.desktop_last .container {
    float: left;
    height: 100%;
    max-width: 730px;
  }

  .swimlane .centered_image .img-wrap {
    height: 100%;
  }

  .swimlane .centered_image img {
    bottom: 50px;
    top: 50px;
  }
  .swimlane .centered_image.lowered.desktop_first .container {
    padding-right: 0;
  }

  .swimlane .centered_image.lowered.desktop_last .container {
    padding-left: 0;
  }

  .swimlane .centered_image.lowered .img-wrap img{
    top: 100px;
  }

  .swimlane .centered_image.lowered.desktop_first .img-wrap img{
    margin-right: 0;
  }

  .swimlane .centered_image.lowered.desktop_last .img-wrap img{
    margin-right: 0;
  }
}

/****************************
-- Image Slider --
****************************/
.image_slider_slide {
  background-size: cover;
  background-position: center center;
  height: 0;
  padding-bottom: 56.25%;
  position: relative;
}

.image_slider .bx-controls {
  position: relative;
}

.image_slider .bx-wrapper .bx-pager {
  bottom: 0;
  padding-bottom: 45px;
  position: absolute;
}

.small_image_slider .img-wrap {
  padding-bottom: 55%;
}

@media screen and (min-width: 1280px) {
  .image_slider .bx-wrapper,
  .image_slider .bx-viewport,
  .image_slider .slides {
    height: 100% !important;
  }

  .image_slider_slide {
    height: 100%;
    padding-bottom: 0;
  }

  .swimlane .small_image_slider{
    bottom: auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

.swimlane_component .bx-wrapper .bx-pager.bx-default-pager a {
  background: #e0e3e4;
  border: 1px solid #e0e3e4;
}
/****************************
-- Video Image --
****************************/
.video_image {
  background-size: cover;
  background-position: center center;
}

.video_image .video {
  display: block;
  height: 0;
  padding-bottom: 56.25%;
}

@media screen and (min-width: 1280px) {
  .video_image .video {
    height: 100%;
    padding: 0;
  }
}

/****************************
-- Speed Graph --
****************************/
.speed_story_graph {
  padding-top: 20px;
  padding-bottom: 50px;
}

.speed_story_graph .container {
  height: 350px;
  max-width: 704px;
}

.speed_graph {
  height: 100%;
  position: relative;
  width: 100%;
}

.speed_graph .x_axis {
  border-right: 1px solid rgb(59,59,59);
  -moz-border-image: -moz-linear-gradient(top, rgb(38,38,38) 0%, rgb(59,59,59) 45%, rgb(38,38,38) 100%);
  -webkit-border-image: -webkit-linear-gradient(top, rgb(38,38,38) 0%, rgb(59,59,59) 45%, rgb(38,38,38) 100%);
  border-image: linear-gradient(top, rgb(38,38,38) 0%, rgb(59,59,59) 45%, rgb(38,38,38) 100%);
  border-image-slice: 1;
}

.speed_graph .x_axis .col{
  width: 16.66%;
  height: 100%;
  border-left: 1px solid rgb(59,59,59);
  -moz-border-image: -moz-linear-gradient(top, rgb(38,38,38) 0%, rgb(59,59,59) 45%, rgb(38,38,38) 100%);
  -webkit-border-image: -webkit-linear-gradient(top, rgb(38,38,38) 0%, rgb(59,59,59) 45%, rgb(38,38,38) 100%);
  border-image: linear-gradient(top, rgb(38,38,38) 0%, rgb(59,59,59) 45%, rgb(38,38,38) 100%);
  border-image-slice: 1;
}

.speed_graph .bars,
.speed_graph .x_axis{
  position: absolute;
  left: 70px;
  right: 0;
  top: 0;
  bottom: 0;
}

.speed_graph .y_axis{
  position: absolute;
  top: 0;
  bottom: 0;
  width: 70px;
  padding-right: 5px;
}

.speed_graph .bar {
  height: auto;
  position: relative;
  margin-top: 95px;
  z-index: 2;
}

.speed_story_graph.active .bar.long {
  width: 100%;
}

.speed_story_graph.active .bar.short {
  width: 50%;
}

.speed_graph .bar_range {
  height: 40px;
  position: relative;
  width: 0;

  -webkit-transition: width 1000ms ease;
  transition: width 1000ms ease;
}

.speed_story_graph.active .bar .bar_range {
  width: 100%;
}

.speed_graph .bar_range img{
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 100%;
}

.speed_graph .y_value{
  position: relative;
  margin-top: 100px;
  color: white;
  text-align: right;
  word-wrap: break-word;
}

.speed_graph .bar.long .label,
.speed_graph .bar.long{
  color: rgba(255, 255, 255, 1);
}

.speed_graph .y_value.short,
.speed_graph .bar.short{
  color: rgba(158, 158, 158, 1);
}

.speed_graph .bar_value{
  opacity: 0;
  -webkit-transition: opacity 1000ms ease 300ms;
  transition: opacity 1000ms ease 300ms;
}

.speed_story_graph.active .bar_value{
  opacity: 1;
}

.speed_graph .label{
  display: inline-block;
  position: absolute;
  right: 50%;
  max-width: 50%;
  bottom: 25px;
  word-wrap: break-word;
}

.speed_graph .x_value{
  display: inline-block;
  position: absolute;
  right: 0;
  bottom: 26px;
  max-width: 50%;
  word-wrap: break-word;
}

.speed_graph .short .x_value{
  bottom: 25px;
}

@media screen and (min-width: 768px){

  .speed_graph .bars,
  .speed_graph .x_axis{
    left: 110px;
  }

  .speed_graph .y_axis{
    width: 110px;
  }

  .speed_graph .long .x_value{
    bottom: 30px;
  }

  .speed_graph .short .x_value{
    bottom: 30px;
  }
}

@media screen and (min-width: 1280px) {
  .speed_story_graph {
    padding: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}

@media screen and (min-width: 1450px){
  .speed_story_graph.desktop_last .container{
    margin-left: 20px;
  }
}

/****************************
-- Logo --
****************************/
.swimlane_component .swimlane_logos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 10px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.swimlane_component .img-wrap.logo {
  height: auto;
  width: auto;
  margin-top: 20px;
  margin-right: 10px;
  max-width: 40%;
  min-width: 10px;
  display: inline-block;
}

.swimlane_component .img-wrap.logo img {
  position: relative;
  margin: 0;
}

/****************************
-- Image Text Swimlane --
****************************/
.swimlane.image_text .swimlane_component {
  padding: 0 0 80px 0;
}

.swimlane.image_text .content, .swimlane.image_text .image {
  margin-top: 80px;
}

.swimlane.image_text .swimlane_component.desktop_center {
  max-width: 100%;
}

@media screen and (min-width: 1280px) {
  .swimlane.image_text .swimlane_component {
    padding: 0 0 100px 0;
  }

  .swimlane.image_text .content, .swimlane.image_text .image {
    margin-top: 100px;
  }
}

/****************************
-- Handling button color for dark background --
****************************/
.swimlane_component.white .btn.t8 {
  border-left: 2px solid #fff;
  border-right: 2px solid #fff;
  color: #fff;
}

.swimlane_component.white .btn.t8:before {
  background: #fff;
}

.swimlane_component.white .btn.t8:after {
  background: #fff;
  background: -moz-linear-gradient(left, #fff 0%, #fff 100%),  -moz-linear-gradient(left, #fff 0%, #fff 100%);
  background: -webkit-linear-gradient(left, #fff 0%,#fff 100%), -webkit-linear-gradient(left, #fff 0%,#fff 100%);
  background: linear-gradient(to right, #fff 0%,#fff 100%), linear-gradient(to right, #fff 0%,#fff 100%);
}

.rbu .swimlane_component.white .btn.t8:hover {
  color: #2C262D;
}

.cbu .swimlane_component.white .btn.t8:hover {
  color: #662E88;
}

.spbu .swimlane_component.white .btn.t8:hover {
  color: #f99900;
}

/* mobile sldier */

/****************************
-- Mobile Slider --
****************************/
.mobile_slider {
  padding: 30px 0 0;
  position: relative;
  text-align: center;
}

.mobile_slider .container {
  max-width: 520px;
  padding: 0 20px;
}

.mobile_slider .h2 {
  margin: 0 0 12px;
  text-align: center;
}

.mobile_slider .p_sm {
  margin: 0 0 12px;
}

@media screen and (min-width: 768px) {
  .mobile_slider {
    padding-top: 55px;
  }

  .mobile_slider .h2 {
    margin-bottom: 20px;
  }

  .mobile_slider .p_sm {
    margin-bottom: 15px;
  }
}

@media screen and (min-width: 992px) {
  .mobile_slider {
    min-height: 732px;
    text-align: left;
  }

  .mobile_slider .container {
    max-width: 800px;
    padding: 0 35px;
    position: absolute;
    right: 50%;
    width: 50%;
  }

  .mobile_slider .h2 {
    margin: 0;
    padding: 45px 0 20px;
    text-align: left;
  }

  .mobile_slider .p_sm {
    margin-bottom: 25px;
  }
}
/*@media screen and (min-width: 1280px) {
  .mobile_slider_description {
    font-size: 18px;
    line-height: 28px;
  }
}*/

/* List */
.mobile_slider_list {
  counter-reset: mobile_slider_list_counter;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.mobile_slider_list_item {
  counter-increment: mobile_slider_list_counter;
  padding-top: 45px;
  position: relative;
}

.mobile_slider_list_item.bx-clone {
  counter-increment: none;
}

.mobile_slider_list_item:before {
  border: 1px solid #262626;
  border-radius: 50%;
  color: #262626;
  content: counter(mobile_slider_list_counter);
  font-size: 13px;
  font-weight: 700;
  height: 33px;
  left: 50%;
  line-height: 31px;
  margin-left: -17px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 33px;
}

.mobile_slider_list_item h3 {
  color: #262626;
  font-size: 15px;
  line-height: 19px;
  margin: 0 0 8px;
}

.mobile_slider_list_item p {
  color: #000;
  font-size: 14px;
  line-height: 20px;
}

@media screen and (min-width: 768px) {
  .mobile_slider .bx-wrapper .bx-pager {
    padding-bottom: 40px;
  }
}

@media screen and (min-width: 992px) {
  .mobile_slider_list_item {
    cursor: pointer;
    margin-top: 20px;
    padding: 0 0 0 45px;
  }

  .mobile_slider_list_item:before {
    border-color: rgba(51,51,51,0.6);
    color: rgba(51,51,51,0.6);
    left: 0;
    margin-left: 0;
    top: 4px;

    -webkit-transition: color 800ms ease, border 800ms ease;
    transition: color 800ms ease, border 800ms ease;
  }

  .mobile_slider_list_item:hover:before,
  .mobile_slider_list_item.active:before {
    border-color: #262626;
    color: #262626;
  }

  .mobile_slider_list_item h3 {
    color: rgba(51,51,51,0.6);
    font-size: 17px;
    font-weight: 500;
    line-height: 23px;
    margin: 0;
    padding: 8px 0;

    -webkit-transition: color 800ms ease;
    transition: color 800ms ease;
  }

  .mobile_slider_list_item:hover h3,
  .mobile_slider_list_item.active h3 {
    color: #262626;
  }

  .mobile_slider_list_item p {
    height: 0;
    opacity: 0;

    -webkit-transition: height 800ms ease, opacity 800ms ease;
    transition: height 800ms ease, opacity 800ms ease;
  }

  .mobile_slider_list_item  p.show {
    height: auto;
  }

  .mobile_slider_list_item.active  p {
    opacity: 1;
  }
}

@media screen and (min-width: 1280px) {
  .mobile_slider_list_item:before {
    top: 6px;
  }

  .mobile_slider_list_item h3 {
    font-size: 20px;
    line-height: 28px;
  }

  .mobile_slider_list_item p {
    font-size: 17px;
    line-height: 27px;
  }
}

/* Phone */
.mobile_slider_phone {
  height: 340px;
  overflow: hidden;
  position: relative;
}

.mobile_slider_phone_wrap {
  bottom: 0;
  left: 50%;
  margin-left: -113px;
  position: absolute;
  width: 330px;
}

.mobile_slider_phone_background {
  height: 100%;
  width: 100%;
  position: relative;
  z-index: 2;
}

.mobile_slider_phone_screen {
  height: auto;
  left: 13.4374%;
  opacity: 0;
  position: absolute;
  top: 2.6221%;
  visibility: hidden;
  width: 41.20%;
  z-index: 1;

  -webkit-transition: opacity 800ms ease, visibility 0ms linear 800ms;
  transition: opacity 800ms ease, visibility 0ms linear 800ms;
}

.mobile_slider_phone_screen.active {
  opacity: 1;
  visibility: visible;

  transition-delay: 0ms;
  transition-delay: 0ms;
}

@media screen and (min-width: 768px) {
  .mobile_slider_phone {
    height: 460px;
  }

  .mobile_slider_phone_wrap {
    bottom: 0;
    min-height: 460px;
    left: 50%;
    margin-left: -153px;
    position: absolute;
    width: 447px;
  }
}

@media screen and (min-width: 992px) {
  .mobile_slider_phone {
    height: auto;
    position: static;
  }

  .mobile_slider_phone_wrap {
    bottom: 0;
    min-height: 659px;
    left: 50%;
    margin-left: 70px;
    position: absolute;
    width: 640px;
    top: 10%;
  }
}

/* For Product Page */
.rounded_slider + .mobile_slider:before {
  border-top: 1px solid #e1e1e1;
  content: '';
  left: 20px;
  margin: auto;
  max-width: 480px;
  position: absolute;
  right: 20px;
  top: 0;
}

@media screen and (min-width: 992px) {
  .rounded_slider + .mobile_slider:before {
    left: 35px;
    max-width: 1010px;
    right: 35px;
  }
}

/* mobile sldier */
.nighthawk_buttons a {
  font-weight: normal;
  background: #000;
  padding: .5em .75em .5em .75em;
  border-radius: 3px;
  text-decoration: none;
  color: #fff;
}
.nighthawk_buttons a:hover {
  background: #292726;
  text-decoration: none;
}
/*swimlane color config*/
.applogo-wrap {
  display: inline-block;
  width: 75%;
}
.nighthawk-logo {
  display: inline-block;
  width: auto;
  vertical-align: top;
  max-width: 24%;
}
.nighthawk-logo .img-wrap.logo {
  max-width: 100%;
}
.swimlane .caption .applogo-wrap .btn.closer_top {
  margin-top: 10px;
  vertical-align: top;
}
/*swimlane colour config*/
.swimlane .caption.grey p,
.swimlane .caption.grey ul {
  color: #9e9e9e;
}

.swimlane .caption.grey h2,
.swimlane .caption.grey h3 {
  color: #9e9e9e;
}

.swimlane_component .video.play-icon:before {
    background-color: #000;
     bottom: inherit; 
    content: '';
    left: 50%;
    opacity: 0.1;
    position: absolute;
     right: inherit; 
    top: 50%;
    z-index: 1;
    -webkit-transition: opacity 300ms ease;
    transition: opacity 300ms ease;
    height: 100px;
    font-size: 100px;
    line-height: 100px;
    margin: -50px 0 0 -50px;
    width: 100px;
    border-radius: 50%;
    transition: transform 300ms ease;
}
.swimlane_component .video.play-icon:hover::before {
    transform: scale(1.15);
}

